首页 新闻 搜索 专区 学院

请问vue打包时thread-loader报错是什么原因

1
悬赏园豆:200 [待解决问题]

vue打包时报错,每次都需要update然后重新npm install之后才正常,请问有人知道这是什么原因造成的嘛

问题补充:

不用说看cjs文件了,这是loader内部报错,我不可能每次npm之后再去手动修改loader,所以只可能是我的配置写错了

阳光下的你很美的主页 阳光下的你很美 | 初学一级 | 园豆:2
提问于:2020-08-28 15:00
< >
分享
所有回答(2)
0

..检查下cjs.js里面用到userRequest的地方,报错不是说这个未定义吗

WMG-Eight | 园豆:969 (小虾三级) | 2020-08-31 09:18

你没看到这是loader中配置报错嘛,你说的有什么意义,就算是loader有错,我总不能每次npm install之后再去手动修改loader

支持(0) 反对(0) 阳光下的你很美 | 园豆:2 (初学一级) | 2020-09-21 12:53

@阳光下的你很美: 关掉eslint打包试试

支持(0) 反对(0) 墨_鱼 | 园豆:595 (小虾三级) | 2020-10-16 10:13
0

版本不兼容,看一下是哪个版本低了或者高了

墨_鱼 | 园豆:595 (小虾三级) | 2020-10-16 10:11
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册